@font-face {
    font-family: 'FbFormula';
    src: url('FbFormula-Bold.woff2') format('woff2'),
        url('FbFormula-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FbFormula';
    src: url('FbFormula-Black.woff2') format('woff2'),
        url('FbFormula-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'FbFormula';
    src: url('FbFormula-Regular.woff2') format('woff2'),
        url('FbFormula-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FbFormula';
    src: url('FbFormula-Black.woff2') format('woff2'),
        url('FbFormula-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Times';
    src: url('Times-Bold.woff2') format('woff2'),
        url('Times-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Bold.woff2') format('woff2'),
        url('FuturaStd-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Std';
    src: url('FuturaStd-Medium.woff2') format('woff2'),
        url('FuturaStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Fb Tipograf';
    src: url('FbTipograf-Bold.woff2') format('woff2'),
        url('FbTipograf-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fb Tipograf';
    src: url('FbTipograf-Regular.woff2') format('woff2'),
        url('FbTipograf-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fb Tipograf';
    src: url('FbTipograf-Light.woff2') format('woff2'),
        url('FbTipograf-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}




